Subject: Re: bug#37335: 27.0.50; screen glitches even with double buffering inhibited

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 Jan 2020 09:33:13 +0200

> From: Matt Huszagh <[email-masked]>
> Cc: [email-masked]
> Cc: 
> Date: Fri, 24 Jan 2020 12:57:13 -0800
> 
> Unfortunately the fixes didn't work for me. Additionally, I've recently
> changed from a computer using a Nvidia GPU to one using an AMD GPU and
> I'm seeing the same issue. I guess it could be an issue with the
> xserver? I'd be surprised though, because I have a relatively new
> version of X.
> 
> That said, I disabled cursors in non-selected windows,
> 
> (setq-default cursor-in-non-selected-windows nil)
> 
> which makes the issue much less annoying, so I'm not too concerned with
> it anymore.

It is still something that's related to your local configuration,
because the few other people who reported such display problems
eventually found them to be related to the software installed on their
machines, not to Emacs.

Also, can you see these problems in "emacs -Q"?